#include <stdio.h>
#include "../winuser.h"
int _JComp(mmachine m)
{ m->pp+=3;return MMpush(m,NIL); }
int _JCompInit(mmachine m)
{ m->pp+=1;return MMpush(m,NIL); }
int _JDecomp(mmachine m)
{ m->pp+=4;return MMpush(m,NIL); }
#define NVDOCODECPKG 3
char* VDOCODECname[NVDOCODECPKG]=
{"_JComp","_JCompInit","_JDecomp"};
int (*VDOCODECfun[NVDOCODECPKG])(mmachine m)=
{_JComp,_JCompInit,_JDecomp};
int VDOCODECnarg[NVDOCODECPKG]=
{3,1,4};
char* VDOCODECtype[NVDOCODECPKG]=
{"fun [S I I] S","fun [I] I","fun [S I I I] S"};
int SCOLloadVDOCODEC(mmachine m)
{
return PKhardpak(m,"VDOCODEC.pkg",NVDOCODECPKG,VDOCODECname,VDOCODECfun,VDOCODECnarg,VDOCODECtype);
}
